<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
</head>
<body>

	<h1 align="center">You are at the activity/index page </h1>

	<img src="https://place-puppy.com/300x300">

	<h3>Music Links</h3>
	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="music/index.html" target="_blank">music/index.html</a></li>
		<li><a href="music/listings.html" target="_blank">music/listings.html</a></li>
		<li><a href="music/reviews.html" target="_blank">music/reviews.html</a></li>


	</ol>

	<h3>Social Media Links</h3>

	<ol type="I">
		<li><a href="https://www.facebook.com/Rtodsthe/" target="_blank">Facebook</a></li>
		<li><a href="https://www.instagram.com/rtodss/?hl=en" target="_blank">Instagram</a></li>
		<li><a href="https://twitter.com/tuds123" target="_blank">Twitter</a></li>
		<li><a href="https://www.tiktok.com/@tods17" target="_blank">Tiktok</a></li>
		

	</ol>

	<h3>Movie Links</h3>

	<ol>
		<li><a href="movies/Index.html">Movie Index</a></li>
		<li><a href="movies/reviews.html">Movie Reviews</a></li>





	</ol>


</body>
</html>